class_name StrafeUpgrade extends "res://scenes/upgrade/upgrade.gd"

func _init() -> void:
	upgradeName = "Strafe Upgrade"
	description = "Move Left and Right"

func select():
	if Globals.getPlayer() != null:
		Globals.getPlayer().strifeUnlocked = true
